body.eye-activate,body.eye-activate p,body.eye-activate div,body.eye-activate ul,body.eye-activate aside,body.eye-activate h1,body.eye-activate h2,body.eye-activate h3,body.eye-activate h4,body.eye-activate h5,body.eye-activate h6,body.eye-activate label,body.eye-activate table{
width: 100%!important;
font-size: 28px !important;
line-height: 35px !important;
letter-spacing: 1px !important;
transition: 0.3s;
height:auto;
float:none!important;
clear:both!important;
display:block;
position:relative!important;
top:0!important;
color: #000000 !important;
border: 0px !important;
margin: 0 0 16px;
font-style:normal!important;
z-index:1!important;
padding:0!important;
left:0;
font-family: "sourcesanspro", "Arial";
}
body.eye-activate .container {
	margin: 0 auto!important;
	padding-left: 15px!important;
	padding-right: 15px!important;
}
body.eye-activate,body.eye-activate p,
body.eye-activate div:not(.img),body.eye-activate ul,body.eye-activate aside,body.eye-activate h1,body.eye-activate h2,body.eye-activate h3,body.eye-activate h4,body.eye-activate h5,body.eye-activate h6,body.eye-activate label,body.eye-activate table{
background:#fff!important;}
body.eye-activate .row {
	display: flex;
}
body.eye-activate table td{
font-size: 20px !important;
line-height: 20px !important;
letter-spacing: 1px !important;
transition: 0.3s;
color: #000000 !important;
background:#fff!important;
}
body.eye-activate[data-color=white],body.eye-activate[data-color=white] p,body.eye-activate[data-color=white] span,body.eye-activate[data-color=white] div,body.eye-activate[data-color=white] ul,body.eye-activate[data-color=white] aside,body.eye-activate[data-color=white] a,body.eye-activate[data-color=white] h1,body.eye-activate[data-color=white] h2,body.eye-activate[data-color=white] h3,body.eye-activate[data-color=white] h4,body.eye-activate[data-color=white] h5,body.eye-activate[data-color=white] h6,body.eye-activate[data-color=white] label,body.eye-activate[data-color=white] table{
background:#fff!important;
}
body.eye-activate[data-color=blue],body.eye-activate[data-color=blue] p,body.eye-activate[data-color=blue] span,body.eye-activate[data-color=blue] div,body.eye-activate[data-color=blue] ul,body.eye-activate[data-color=blue] aside,body.eye-activate[data-color=blue] a,body.eye-activate[data-color=blue] h1,body.eye-activate[data-color=blue] h2,body.eye-activate[data-color=blue] h3,body.eye-activate[data-color=blue] h4,body.eye-activate[data-color=blue] h5,body.eye-activate[data-color=blue] h6,body.eye-activate[data-color=blue] label,body.eye-activate[data-color=blue] table{
background:#9dd1ff !important;
color: #195183 !important;
}
body.eye-activate[data-color=beige],body.eye-activate[data-color=beige] p,body.eye-activate[data-color=beige] span,body.eye-activate[data-color=beige] div,body.eye-activate[data-color=beige] ul,body.eye-activate[data-color=beige] aside,body.eye-activate[data-color=beige] a,body.eye-activate[data-color=beige] h1,body.eye-activate[data-color=beige] h2,body.eye-activate[data-color=beige] h3,body.eye-activate[data-color=beige] h4,body.eye-activate[data-color=beige] h5,body.eye-activate[data-color=beige] h6,body.eye-activate[data-color=beige] label,body.eye-activate[data-color=beige] table{
background:#f7f3d6 !important;
color: #4d4b43 !important;
}
body.eye-activate[data-color=braun],body.eye-activate[data-color=braun] p,body.eye-activate[data-color=braun] span,body.eye-activate[data-color=braun] div,body.eye-activate[data-color=braun] ul,body.eye-activate[data-color=braun] aside,body.eye-activate[data-color=braun] a,body.eye-activate[data-color=braun] h1,body.eye-activate[data-color=braun] h2,body.eye-activate[data-color=braun] h3,body.eye-activate[data-color=braun] h4,body.eye-activate[data-color=braun] h5,body.eye-activate[data-color=braun] h6,body.eye-activate[data-color=braun] label,body.eye-activate[data-color=braun] table{
background: #3b2716 !important;
color:#a9dd38 !important;
}
body.eye-activate img.close-nav-eye{
position: absolute;
right: 5px;
top: 5px;
cursor:pointer;
}
body.eye-activate img.main-version{
clear:both;
}
body.eye-activate #navigation-eye p.back{
	padding: 0!important;
	font-size: 18px!important;
	font-weight: 300!important;
	cursor:pointer!important;
	display:inline-block!important;
	text-transform: none!important;
}
body.eye-activate[data-color=black],body.eye-activate[data-color=black] p,body.eye-activate[data-color=black] span,body.eye-activate[data-color=black] div,body.eye-activate[data-color=black] ul,body.eye-activate[data-color=black] aside,body.eye-activate[data-color=black] a,body.eye-activate[data-color=black] h1,body.eye-activate[data-color=black] h2,body.eye-activate[data-color=black] h3,body.eye-activate[data-color=black] h4,body.eye-activate[data-color=black] h5,body.eye-activate[data-color=black] h6,body.eye-activate[data-color=black] label,body.eye-activate[data-color=black] table{
background: #000 !important;
color:#fff !important;
}
body.eye-activate{
padding-top:150px!important;
}
body.eye-activate #lightbox{
display:none!important;
}
body.eye-activate .wrap1{
text-align:center;
}
body.eye-activate #ogran{
left:0;
}
body.eye-activate div,body.eye-activate p{
margin-bottom:20px!important;
}
body.eye-activate .navigation-pages a{
text-decoration:none;
display:block!important;
}
body.eye-activate input,body.eye-activate textarea{
border:1px solid #cfcfcf!important;
margin: 12px 0!important;
font-size: 28px !important;
line-height: 28px !important;width:98%!important;
max-width:98%!important;
padding:7px;
}
body.eye-activate button,
body.eye-activate input[type=submit],
body.eye-activate input[type=button]{
width:50%;
text-align:center;
padding:12px 0;
background:#cfcfcf;
color: #000000!important;
display:block;
margin:0 auto 20px!important;
height:auto;
cursor:pointer!important;
}
body.eye-activate button.eye-activate-btn {
	display: none;
}
body.eye-activate{
width:100%!important;
margin:0 auto!important;
}
body.eye-activate .header a.eye-activate-btn{
display:none!important;
}
/*******************************************/
/* START individual style for your web-site*/
/*******************************************/
body.eye-activate #box{
padding:20px 0!important;
}
body.eye-activate .navigation-pages{
text-align:center;
}
body.eye-activate .navigation-pages li.li1active a,body.eye-activate .navigation-pages li a{
border-radius:5px;
text-align: left;
padding: 10px 25px;
}
body.eye-activate .navigation-pages li.li1active a,body.eye-activate .navigation-pages li a:hover{
background:#fbf4f4!important;
}
body.eye-activate[data-color=braun] .navigation-pages li.li1active a,body.eye-activate[data-color=braun]  .navigation-pages li a:hover,body.eye-activate[data-color=black] .navigation-pages li.li1active a,body.eye-activate[data-color=black]  .navigation-pages li a:hover{
background:rgba(255,255,255,0.2)!important;
}
body.eye-activate  span#text{
display:none!important;
}
body.eye-activate .navigation-pages{
margin:20px 0!important;
}
body.eye-activate #navigation a{
display:inline-block!important;
vertical-align:top!important;
margin:0 12px!important;
width:auto!important;
}
body.eye-activate .block-contacts p:before,body.eye-activate .block-contacts p:after{
display:none;
}
body.eye-activate .wrap1 img,body.eye-activate .sidebar img,body.eye-activate .footer img, body.eye-activate .map img{
display:none;
}
body.eye-activate .content.r img,body.eye-activate .content.r iframe{
display:block!important;
margin:12px auto!important;
}
body.eye-activate .eye-wrap{
width:100%;
padding:15px;
max-width:1100px;
margin:0 auto;
}
body.eye-activate .menu-btn.only-mobile {
	display: none!important;
}
body.eye-activate .container {
	padding-left: 15px!important;
	padding-right: 15px!important;
}
@media screen and (max-width: 800px) {
	body.eye-activate #nav-menu ul {
	    left: 0!important;
	}
}
body.eye-activate .main__pre-footer .item:first-child {
	max-width: 100%;
}
body.eye-activate .guard__list .icon-item {display: none;}
body.eye-activate .breadcrumbs span {display: inline;}
body.eye-activate footer .flex-container {
	display: flex;
}
body.eye-activate .footer__info-one p {
    padding-right: 55px!important;
}
body.eye-activate footer {
	padding-top: 20px;
}
body.eye-activate footer .navigation-pages,
body.eye-activate footer .navigation-pages li:hover ul,
body.eye-activate footer .navigation-pages ul {
	display: none!important;
}
@media screen and (max-width: 700px) {
	body.eye-activate .footer__info-one,
	body.eye-activate .footer__logo-wrapper {
	    max-width: 100%;
	}
}
@media screen and (max-width: 870px) {
	body.eye-activate .header__info,
	.header__logo {
	   max-width: 100%;
	   text-align: center;
	   margin-bottom: 0!important;
	}
	header a.eye-activate-btn {
		text-align: center;
	}
}
.li_counter {
	display: none!important;
}



/*******************************************/
/* THE END individual style for your web-site*/
/*******************************************/

/**********************************/
/* START css for settings eye menu*/
/**********************************/
#navigation-eye{
display:none;
text-align:center;
}
body.eye-activate #navigation-eye{
display:flex!important;
justify-content: space-between;
align-items: flex-start;
position:fixed!important;
width:100%!important;
top:0!important;
left:0!important;
background:#fafafa!important;
border-bottom: 2px solid #ced2d2!important;
z-index:10;
box-shadow:2px 2px 4px rgba(0,0,0,0.4);
}
body.eye-activate #navigation-eye p,body.eye-activate[data-color=white] #navigation-eye p,body.eye-activate[data-color=blue] #navigation-eye p,body.eye-activate[data-color=beige] #navigation-eye p,body.eye-activate[data-color=braun] #navigation-eye p,body.eye-activate[data-color=black] #navigation-eye p{
text-transform:uppercase!important;
/* font-size: 24px !important; */
line-height: 24px !important;
letter-spacing: 0px !important;
margin-top: 0px !important;
margin-bottom: 10px !important;
font-size: 18px !important;
text-transform: uppercase;
font-weight: 700 !important;
color: #3b3b3b !important;
background:none!important;
margin:0!important;
}
body.eye-activate.img-hidden img,body.eye-activate.img-hidden .content.r img, body.eye-activate.img-hidden .content.r iframe{
display:none!important;
}
body.eye-activate.img-hidden #navigation-eye img{
display:inline-block!important;
}
body.eye-activate #navigation-eye >div{
	position: static!important;
display:inline-block!important;
vertical-align:top!important;
width:19%!important;
border-right: 2px solid #ced2d2!important;
background:none!important;
padding:20px 0!important;
margin:0!important;
min-height:114px!important;
}
body.eye-activate #navigation-eye >div:last-child{
border-right:none!important;
}
body.eye-activate span.ui-slider-handle,body.eye-activate[data-color] span.ui-slider-handle {
position:relative;
width: 30px !important;
height: 30px  !important;
border-radius: 15px 15px 15px 15px  !important;
-webkit-border-radius: 15px 15px 15px 15px  !important;
background: -webkit-linear-gradient(top, #ff770f, #ff5718)  !important;
background: -o-linear-gradient(top, #ff770f, #ff5718)  !important;
background: -ms-linear-gradient(top, #ff770f, #ff5718)  !important;
background: linear-gradient(top, #ff770f, #ff5718)  !important;
border: none  !important;
cursor: pointer  !important;
outline: none  !important;
}
.ui-widget.ui-widget-content{
height:10px!important;
width:90%!important;
}
a.nav-eye-btn{
display:none;
}
.eye-version{
position:relative;
}
body.eye-activate a.nav-eye-btn{
display:none!important;
position:fixed!important;
width:300px!important;
right:20px!important;
text-align:center;
color: #3b3b3b !important;
background: #fafafa!important;
border-bottom: 2px solid #ced2d2!important;
border-left: 2px solid #ced2d2!important;
border-right: 2px solid #ced2d2!important;
border-radius:0 0 5px 5px!important;
top:0!important;
padding:6px 12px 6px 41px!important;
font-size:20px!important;
text-decoration:none;
left:auto!important;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    z-index: 100;
}
body.eye-activate a.nav-eye-btn:before{
display:block;
position:absolute;
top:11px;
left:0;
content:url(/website/eye/img/eye.png);
}
body.eye-activate div.imgs-block,body.eye-activate div.color-block{
margin-top:12px!important;
background:none!important;
}
#contentSlider,#contentSlider-two{
	display: block;
	position: relative;
background:none!important;
margin:12px auto!important;
cursor:pointer!important;
overflow:hidden!important;
width:90%!important;
    color: #3b3b3b !important;
}
#contentSlider:before{
display:block;
position:absolute;
top:0;
left:53px;
content:url(/website/eye/img/text-size.png);
}
#contentSlider-two:before{
display:block;
position:absolute;
top:0;
left:53px;
content:url(/website/eye/img/tracking.png);
}
#slider,#slider-two{
background: #9b8686!important;
cursor:pointer!important;
margin:15px auto!important;
}
.imgs-block div,.color-block div{
display:inline-block!important;
vertical-align:top!important;
cursor:pointer!important;
width:auto;
}
body.eye-activate  .imgs-block p,body.eye-activate  .color-block p{
font-weight:300!important;
}
.ui-slider .ui-slider-handle{
cursor:pointer!important;
background:#ff5718!important;
}
body.eye-activate #navigation-eye .imgs-block  p  span,body.eye-activate #navigation-eye .color-block  p  span,body.eye-activate #navigation-eye p.back{
font-weight: 300!important;
text-transform: none!important;
cursor:pointer!important;
    color: #3b3b3b !important;
font-size:18px!important;
background:none!important;
padding:5px 9px!important;
border-radius:5px;
display:inline!important;
top:5px!important;
}
body.eye-activate #navigation-eye p.back{
width: auto!important;
margin-top: 0px!important;
display: inline-block!important;
top:-5px!important;
}
body.eye-activate #navigation-eye .imgs-block> p >span:hover,body.eye-activate #navigation-eye .color-block> p >span:hover,body.eye-activate #navigation-eye p.back:hover{
background:rgba(0,0,0,0.2)!important;
}
body.eye-activate #navigation-eye img.main-version{
display:block!important;
margin:12px auto 0!important;
}
.ui-slider-horizontal .ui-slider-handle{
top:-.4em!important;
}
body.eye-activate #navigation-eye .imgs-block >div,body.eye-activate #navigation-eye .color-block >div{
background:rgba(0,0,0,0.5)!important;
top:155%!important;
position:absolute!important;
border-radius:0px 0px 5px 5px;
display:none!important;
}
body.eye-activate #navigation-eye .imgs-block >div span,
body.eye-activate #navigation-eye .color-block >div span{
	display: block;
font-weight: 300!important;
text-transform: none!important;
font-size:18px!important;
cursor:pointer!important;background:none!important;
color:#fff!important;
padding:5px 9px!important;
border-radius:5px;
margin:0!important;
width:auto!important;
border-radius:5px;
}
body.eye-activate #navigation-eye .imgs-block >div span:hover,body.eye-activate #navigation-eye .color-block >div span:hover{
background:rgba(255,87,24,0.8)!important;
}
@media screen and (max-width:1200px){
.imgs-block> p:before,#contentSlider-two:before,#contentSlider:before{
left:5px;
}
}

body.eye-activate #navigation-eye .imgs-block p span {
	position: relative;
	padding-left: 40px!important;
}
.imgs-block span:before{
width: 35px;
height: 35px;
position:absolute;
top: 0px;
left: 0;
content: '';
background-image: url(/website/eye/img/color.png);
}

@media screen and (max-width: 720px) {
	body.eye-activate {
		padding-top: 400px!important;
	}
	body.eye-activate #navigation-eye {
		flex-wrap: wrap;
	}
	body.eye-activate #navigation-eye >div {
		display: block;
		width: 50%!important;
	}
	body.eye-activate #navigation-eye >div:last-child {
		width: 100%!important;
		min-height: 0!important;
		padding: 0 0 10px!important;
	}
}
/**********************************/
/* THE END css for settings eye menu*/
/**********************************/

body.eye-activate .left_ear,
body.eye-activate .fixed__btn,
body.eye-activate .btn-menu,
body.eye-activate .popup_small,
body.eye-activate .submit_result,
body.eye-activate .main_form--popup {
	display: none;
}
body.eye-activate .gdpr--white .btn_close {
	color: #fff !important;
}
body.eye-activate .menu {
	margin-left: auto;
	margin-right: auto;
}
body.eye-activate .navigation-pages > li > a::before,
body.eye-activate .navigation-pages > li > a::after {
	display: none;
}
body.eye-activate .header__social {
	justify-content: flex-start;
}
body.eye-activate .search {
	width: 100%;
	flex-wrap: nowrap;
	padding: 0;
	background: transparent;
}
body.eye-activate .search button {
	margin: 12px 0 !important;
}
body.eye-activate .search button::before {
	content: "Поиск";
	font-size: 18px;
}
body.eye-activate .navigation-pages .menu-wrap {
	display: block;
	box-shadow: none;
	max-width: initial;
}
body.eye-activate .navigation-pages ul {
	max-height: initial;
	box-shadow: none;
}
body.eye-activate .navigation-pages li > ul,
body.eye-activate .navigation-pages li:hover > ul {
	display: block;
	column-count: initial;
}	
body.eye-activate .navigation-pages .menu-wrap .services_menu {
	flex-wrap: wrap;
	max-height: initial;	
}
body.eye-activate .navigation-pages .menu-wrap .services_menu > li {
	width: 100%;
	max-width: 100%;
	padding: 0 25px;
}
body.eye-activate .navigation-pages .menu-wrap .services_menu #menu-navigation_241 + ul {
	flex-direction: row;
	max-height: initial;
	justify-content: space-between;
}
body.eye-activate .navigation-pages,
body.eye-activate .navigation-pages > li {
	display: block;
	padding: 0;
}
body.eye-activate .navigation-pages .menu-wrap .services_menu #menu-navigation_241 + ul > li {
	width: 100%;
	max-width: 100%;
}
body.eye-activate .navigation-pages .menu-wrap .services_menu > li > ul > li a {
	font-size: 16px;
	color: #000;
	padding: 3px 0;
}
body.eye-activate .navigation-pages a[href="/pages/documenty"] ~ ul li {
	padding: 0 25px;
	background: none;
	display: block;
	width: 100%;
	max-width: initial;
}
body.eye-activate .navigation-pages a[href="/pages/documenty"] ~ ul li a {
	padding: 7px 0 !important;
	font-size: 16px;
	font-family: "Montserrat";
}
body.eye-activate .header__btn {
	padding: 10px 40px;
	font-size: 20px;
	display: block;
	max-width: 300px;
	margin-bottom: 15px;
}
body.eye-activate .main_form--open #zakaz, 
body.eye-activate .main_form--open input[type="submit"] {
	color: #fff !important;
}
body.eye-activate .main_slider {
	display: none;
}
body.eye-activate .image_wrap {
	margin: 25px auto 0 !important;
}
body.eye-activate .directions_item {
	padding: 90px 5px 10px 30px !important;
	display: block;
}
